.tab {
	margin-left: 35px;
}
#textWrapperMarine a {
	color: yellow;
	text-decoration: none;
	
}
#textWrapperMarine a:hover {
	text-decoration: underline;
}
#textWrapper a {
	color: #ff8f16;
	text-decoration: none;
}
#textWrapper a:hover {
	text-decoration: underline;
}
html {
	background-color: #004A7F;
}
.htmlAboutUs {
	background-color: #f9f5ea;
}
.htmlAboutUsActivities {
	background-color: #f9f5ea;
}
.htmlMarinePark {
	background-color: #004A7F;
}
.htmlHikingTrails {
	background-color: #E8E8E6;
}
.htmlNews{
	background-color: #004A7F;
}
.htmlNewsDownloadsLinks {
	background-color: #20457d;
}
.htmlSupport {
	background-color: #fffffff;
}
.htmlContact {
	background-color: #699DD6;
}

body {
	background: url('img/background/background.jpg') center top scroll no-repeat;
	margin: 0;
	padding: 0;
}
body#bodyHome {
	background: url('../img/background/background.jpg') center top scroll no-repeat;
	background-color: #004a7f;
}
body#bodyMarinePark {
	background: url('../marine_park/img/background/background.jpg') center top scroll no-repeat;
	background-color: #004a7f;
}
body#bodyNews {
	background: url('../news/img/background/background.jpg') center top scroll no-repeat;
	background-color: #004a7f;
}
body#bodyHikingTrails {
	background: url('../hiking_trails/img/background/background.jpg') center top scroll no-repeat;
	background-color: #E8E8E6;
}
body#bodyHikingTrailsFloraFauna {
	background: url('../hiking_trails/flora_fauna/img/background/background.jpg') center top scroll no-repeat;
	background-color: #E8E8E6;
}
body#bodyHikingTrailsTrailShop {
	background: url('../hiking_trails/trail_shop/img/background/background.jpg') center top scroll no-repeat;
	background-color: #E8E8E6;
}
body#bodyHikingTrailsTrailMap {
	background: url('../hiking_trails/trail_map/img/background/background.jpg') center top scroll no-repeat;
	background-color: #E8E8E6;
}
body#bodyHikingTrailsGuidelines{
	background: url('../hiking_trails/guidelines/img/background/background.jpg') center top scroll no-repeat;
	background-color: #e8e8e6;
}
body#bodySupport {
	background: url('../support/img/background/background.jpg') center top scroll no-repeat;
	background-color: #ffffff;
}
body#bodyContact {
	background: url('../contact/img/background/background.jpg') center top scroll no-repeat;
	background-color: #699DD6;
}
body#bodyAboutSaba {
	background: url('../about_scf/img/background/background.jpg') center top scroll no-repeat;
	background-color: #f9f5ea;
}
body#bodyAboutSabaActivities {
	background: url('../about_scf/activities/img/background/background.jpg') center top scroll no-repeat;
	background-color: #f9f5ea;
}

#mainPage {
	background: url('../img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	height: 1500px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	line-height: 21px;
}
#mainHome {
	position: relative;
	background-color: transparent;
	color: white;
	background: url('../img/background/content_background.jpg') no-repeat;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainMarinePark {
	position: relative;
	background-color: transparent;
	color: white;
	background: url('../marine_park/img/background/content_background.jpg') no-repeat;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainHikingTrails {
	position: relative;
	background: url('../hiking_trails/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainHikingTrailsFloraFauna {
	position: relative;
	background: url('../hiking_trails/flora_fauna/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainHikingTrailsTrailShop {
	position: relative;
	background: url('../hiking_trails/trail_shop/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainHikingTrailsTrailMap {
	position: relative;
	background: url('../hiking_trails/trail_map/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainHikingTrailsGuidelines{
	position: relative;
	background: url('../hiking_trails/guidelines/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainNews {
	position: relative;
	background-color: transparent;
	color: white;
	background: url('../news/img/background/content_background.jpg') no-repeat;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainSupport {
	position: relative;
	background: url('../support/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainContact {
	background: url('../contact/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	xline-height: 21px;
	padding-bottom: 50px;
}
#mainAboutSaba {
	position: relative;
	background: url('../about_scf/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainAbout_aboutHistory {
	position: relative;
	background: url('../about_scf/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#mainAboutSabaActivities {
	position: relative;
	background: url('../about_scf/activities/img/background/content_background.jpg') no-repeat;
	background-color: transparent;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 13px;
	padding-bottom: 50px;
}
#header {
	position: relative;
	height: 30px;
	width: 980px;
	background-color: black;
}
#facebookIframe {
	position: absolute;
	left: 5px;
	top: 3px;
}
#twitter {
	position: absolute;
	left: 870px;
	height: 30px;
	top: 5px;
}

#logo {
	background: url('../img/sabapark_logo');
	position: relative;
	width: 100px;
	height: 94px;
	left: 442px;
	top: 60px;
}

/*------menu-----*/

#menu {
	font-family: garamondItalic;
	font-size: 22px;
	position: relative;
	width: 900px;
	height: 90px;
	margin-top: 0px;
	text-align: center;
	left: 20px;
}
ul a {
	text-decoration: none;
	height: 100%;
	float: left;
	xdisplay: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	color: #433936;
	outline: none;
}
.home a {
	color: #274796;
}
.home a:hover {
	color: yellow !important;
}
.marine a {
	color: white;
}
.active a {
	color: #ff8f16;
}
ul a:hover {
	color: #ff8f16;
}
.marine a:hover {
	color: yellow;
}
ul li {
	list-style: none;
	display: inline;
}
.submenu {
	font-size: 17px;
	display: none;
}
#menu ul ul {
	position: absolute;
	padding-top: 26px;
	padding-bottom: 10px;
	margin-top: 25px;
}
#menu li:hover ul {
	display: block;
}
#about {
	position: absolute;
	width: 400px;
	left: 100px;
}
#marinePark {
	position: absolute;
	width: 600px;
	left: 0;
}
#hikingTrails {
	position: absolute;
	width: 600px;
	left: 200px;
}
#support {
	position: absolute;
	width: 370px;
	left: 480px;
}
#news {
	position: absolute;
	width: 200px;
	left: 485px;
}

/*-----menu active normal color----*/

#active {
	color: #ff8f16;
}
/*-----menu active home color----*/

#activeHome {
	color: #274796;
}
/*-----menu active marine color----*/

#activeMarine {
	color: yellow;
}
/*-----menu active normal color submenu----*/

#activeHomeSubmenu {
	color: #584d53;
}
/*-----menu active home color submenu----*/

#activeSubmenu {
	color: #ff8f16;
}
/*-----menu active marine color submenu----*/

#activeMarineSubmenu {
	color: yellow;
}



/*---text---*/

.specialFont {
	font-family: garamondItalic;
	font-size: 21px;
}

.textTitle {
	position: relative;
	width: 820px;
	padding-top: 50px;
	padding-bottom: 10px;
	font-family: garamondItalic;
	font-size: 40px;
	color: #433936;
	padding-left: 80px;
	line-height: 21px;
}
.textTitleMarine {
	position: relative;
	width: 820px;
	padding-top: 50px;
	padding-bottom: 10px;
	font-family: garamondItalic;
	font-size: 40px;
	color: white;
	padding-left: 80px;
	line-height: 21px;
}
.textTitleHome {
	background: url('../img/welcome.png') no-repeat;
	position: absolute;
	height: 190px;
	width: 400px;
	top: 290px;
	font-family: garamondItalic;
	font-size: 40px;
	color: white;
	padding-left: 0px;
	line-height: 21px;
	left: 290px;
}
#textWrapperHome {
	position: relative;
	width: 900px;
	margin-left: 80px;
	margin-top: 150px;
	line-height: 21px;
	color: white;
}
#textWrapper {
	position: relative;
	width: 900px;
	margin-left: 80px;
	top: 0px;
	line-height: 21px;
	color: #433936;
}
#textWrapperMarine {
	position: relative;
	width: 900px;
	margin-left: 80px;
	top: 0px;
	color: white;
	line-height: 21px;
}
#column1 {
	xposition: absolute;
	float: left;
	overflow: none;
	width: 370px;
	left: 0px;
	height: auto;
	margin-top: 50px;
	background-color: transparent;
	margin-right: 80px;
	margin-bottom: 100px;
}
#column1Home {
	xposition: absolute;
	float: left;
	overflow: none;
	width: 370px;
	left: 0px;
	height: auto;
	margin-top: 250px;
	background-color: transparent;
	margin-right: 80px;
	margin-bottom: 100px;
}
#column2 {
	xposition: absolute;
	float: left;
	overflow: none;
	width: 370px;
	left: 450px;
	height: auto;
	margin-top: 50px;
	background-color: transparent;
	margin-bottom: 100px;
}
.horizontalLine {
	width: 840px;
	height: 2px;
	background-color: #413836;
	clear: both;
}
.columnLinks {
	xposition: absolute;
	float: left;
	overflow: none;
	width: 370px;
	left: 0px;
	height: auto;
	margin-top: 50px;
	background-color: transparent;
	margin-right: 80px;
	margin-bottom: 100px;
}
.columnRechts {
	xposition: absolute;
	float: left;
	overflow: none;
	width: 370px;
	left: 370px;
	height: auto;
	margin-top: 50px;
	background-color: transparent;
	margin-right: 80px;
	margin-bottom: 100px;
}
#footer {
	background: url('../img/footer_background.png');
	xposition: absolute;
	clear: both;
	width: 980px;
	height: 50px;
	background-color: transparent;
	xbottom: -100px;
	margin-left: -80px;
	margin-top: 70px;
}
#footer a {
	width: 100%;
	height: 100%;
	display: block;
	outline: none;
}
#postcodeloterij {
	float: left;
	margin-left: 5px;
	top: 0px;
	width: 70px;
	height: 50px;
}
#ministeriebzk {
	float: left;
	left: 75px;
	top: 0px;
	width: 60px;
	height: 50px;
}
#nettech {
	float: left;
	margin-left: 335px;
	left: 75px;
	top: 0px;
	width: 120px;
	height: 50px;
}
#dcna {
	float: right;
	left: 660px;
	top: 0px;
	width: 320px;
	height: 50px;
}

/*------CMS-------*/

#loginWrapper {
	position: relative;
	background-color: transparent;
	color: white;
	background: url('../img/background/content_background.jpg') no-repeat;
	width: 980px;
	height: 1500px;
	margin-left: auto;
	margin-right: auto;
	font-family: arial, helvetica;
	font-size: 14px;
	text-align: center;
}
body#bodyLogin {
	background: url('../img/background/background.jpg') center top scroll no-repeat;
	background-color: #74822b;
}
#loginBackground {
	background: url('/administrator/img/login_background.png');
	xposition: absolute;
	clear: both;
	width: 980px;
	height: 50px;
	background-color: transparent;
	xbottom: -100px;
	margin-left: 0px;
	margin-top: 0px;
	color: black;
}
#newsLogin {
	position: absolute;
	font-family: garamondItalic;
	font-size: 15px;
	left: 855px;
	color: yellow;
	text-decoration: none;
	outline: no-outline;
}
#secureUploads {
	border-width: 2px;
	border-color: white;
	display: block;
	border: 1px solid SlateBlue;
	padding: 5px;
	background-color: #144fae;
}
